
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/* @font-face {
  font-family: Montserrat;
  src: url("../fonts/Montserrat-Regular.ttf");
}
 */

:root {
  scroll-behavior: smooth;
}
/* //////////////////////////////// */


html {
  font-family: "Montserrat", serif !important;
  scroll-behavior: smooth;
}

*{
  font-family: "Montserrat", serif !important;
}

.body{
  position: relative;
  height: 100dvh;
  background: radial-gradient(circle, rgba(236,31,38,1) 0%, rgba(204,0,7,1) 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  z-index: 0;
  overflow: hidden;
}

.bodyF{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  max-height: 400px;
  gap: 80px;
}

.logo{
  width: 100px;
  object-fit: contain;  
  margin-bottom: auto;
}

.textT{
  margin-top: -35px;
}

.timer{
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  gap: 40px;
  color: #fff;
}

.tpop{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70px;
  width: 70px;
  background-color: #C00006;
  border-radius: 50% 0 50% 50%;
  font-size: 23px;
  margin-bottom: 5px;
  font-weight: bold;
}


.sotial{
  display: flex;
  align-items: center;
  gap: 20px;
  color: #fff;
  font-size: 17px;
  font-weight: bold;
}

.sotialLink{
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 20px;
}

.sotialLink a{
  transition: .3s;
}
.sotialLink a:hover{
  transform: rotate(10deg);
}

.imgBg{
  position: absolute;
  width: 35vw;
  height: 35vw;
  background-color: #ffffff13;
  z-index: -2;
  display: flex;
  align-items: center;
  justify-content: center;
}

.imgBg img{
  opacity: 100%;
  width: 12vw;
  object-fit: contain;
}

.img1{
  border-radius: 50% 0 50% 50%;
  top: 0;
  right: 0;
}
.img2{
  border-radius: 50% 50% 50% 0;
  bottom: 0;
  left: 0;
}


.imgb{
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: -1;
}


@media (max-width:991px) {
  .timer{
    gap: 10px;
  }

  .imgBg{
    width: 27vh;
    height: 27vh;
  }
  .imgBg img{
    width: 13vh;
    object-fit: contain;
  }

}
